Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Can't open 4.1 #6145

Closed
cyberduck opened this issue Aug 8, 2011 · 3 comments
Closed

Can't open 4.1 #6145

cyberduck opened this issue Aug 8, 2011 · 3 comments

Comments

@cyberduck
Copy link
Collaborator

@cyberduck cyberduck commented Aug 8, 2011

DavidHall created the issue

On my Mac running Lion

Get a message saying "To open “Cyberduck.app,” you need to install a Java runtime, but you are not connected to the Internet."
To install a Java runtime later, open “Cyberduck.app” again.

But I am connected to the internet and I can't open Cyberduck at all.

This means nothing to me as I'm not very computer literate. I've been using Cyberduck successfully for years to upload to my website.

Do I need to buy it from the app store now instead?

Can you help.

Can anyone help?

davidshall@mac.com

Thank you.

@cyberduck cyberduck closed this Aug 8, 2011
@cyberduck
Copy link
Collaborator Author

@cyberduck cyberduck commented Aug 8, 2011

@dkocher commented

Answered on the mailing list already. That sounds like a bug in OS X 10.7. Download and install the Java runtime manually from the Apple Support page at [1].

[1] http://support.apple.com/kb/DL1421

Loading

@cyberduck
Copy link
Collaborator Author

@cyberduck cyberduck commented Aug 8, 2011

DavidHall commented

Replying to [comment:2 dkocher]:

Answered on the mailing list already. That sounds like a bug in OS X 10.7. Download and install the Java runtime manually from the Apple Support page at [1].

[1] http://support.apple.com/kb/DL1421

Thank you for such a quick response - very much appreciated.

Have gone to Apple support page as suggested and shall try this.

Loading

@cyberduck
Copy link
Collaborator Author

@cyberduck cyberduck commented Aug 8, 2011

DavidHall commented

Replying to [comment:3 DavidHall]:

Replying to [comment:2 dkocher]:

Answered on the mailing list already. That sounds like a bug in OS X 10.7. Download and install the Java runtime manually from the Apple Support page at [1].

[1] http://support.apple.com/kb/DL1421

Thank you for such a quick response - very much appreciated.

Have gone to Apple support page as suggested and shall try this.

It works - You're a genius.

THANK YOU!!!

Loading

@iterate-ch iterate-ch locked as resolved and limited conversation to collaborators Nov 26, 2021
Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Projects
None yet
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
1 participant